server.port=4444
spring.jpa.show-sql=true
#spring.datasource.url=jdbc:postgresql://localhost:5432/${spring.datasource.database}
spring.datasource.database=file_storage
spring.datasource.password=123123
spring.datasource.username=postgres
spring.profiles.active=dev
spring.jpa.hibernate.ddl-auto=update
#spring.jpa.database-platform=org.hibernate.dialect.PostgreSQLDialect
global.use_db_updater=false
global.templates.encoding=windows-1251
app.name=FileStorage:${server.port}
spring.main.allow-bean-definition-overriding=true
spring.datasource.url=jdbc:postgresql://localhost:5432/${spring.datasource.database}
spring.datasource.driverClassName=org.postgresql.Driver
spring.jpa.database-platform=org.hibernate.dialect.PostgreSQLDialect
global.templates.paths=d:/openhub/usb/usb_central/src/main/resources/templates
global.messages.path=d:/openhub/usb/usb_central/src/main/resources/i18n
spring.jpa.properties.hibernate.jdbc.lob.non_contextual_creation=true
global.auth.salt=usb
dennis.systems.security.token.validity=10000
global.auth.client.enabled=true
servers.auth.path=http://loclhost:7777/api/v3/auth
pages.auth.register_link=http://app.unilect.tech:7777/register/add
pages.auth.restore_link=http://app.unilect.tech:7777/auth/profile/restore
pages.auth.login=/client_login
logging.level.root=INFO
dennis.systems.security.secret=S]:nkrs0iHOqh{cKU&o2gjB2r4z@S[E]fqaqJW/@])2qv*u9Qe@PYb7-E'R8CrYf01\\:h'29o!i$5}FjLl(OQlZ#$O\\c!JVFtEuC
spring.mail.host=smtp-relay.sendinblue.com
spring.mail.port=587
spring.mail.properties.mail.smtp.auth=false
spring.mail.properties.mail.smtp.starttls.enable=false
spring.mail.password=LOPXwQ5nRhJM4paY
spring.mail.username=dennis.oleshko@gmail.com
app.global.data_file_storage=d:/storage
